html body{
    background: #FFF;
}

body #container-global {
        box-shadow: none;
        margin: 0 auto;
        padding: 0;
        width: 100%;
}

body header #logo {
    height: 160px;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 160px;
}
body header #logo img {
    display: block;
    width: 100%;
    height: 100%;
}

body header #menu_haut {
    height: 30px;
    background: none;
}

#langue, #langue li {
    background: none;
}

body #container-top {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

body #mask-opacity{
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}


body #container-middle,
body #header{
    margin: 0 auto;
    padding: 0;
    width: 960px;
}

#navigation ul.menu, #navigation ul.menu ul {
    background: none;
}


#navigation ul.menu li {
    background: none;
    line-height: 50px;
    height: 50px;
}

#navigation ul.menu li a {
    color: #FFF;
    font-size: 18px;
    line-height: 50px;
    height: 50px;
}


#navigation ul.menu li.active a {
    background: #fff;
    color: #fe5a10;
}

#navigation ul.menu li:hover a,
#navigation ul.menu li.active:hover a{
    color: #333;
    background: rgba(255,255,255,1);
}

#navigation ul.menu li ul,
#navigation ul.menu li.active ul,
#navigation ul.menu li.active:hover ul {
    position: absolute;
    z-index: 10000;
    left: 0px;
    top: 50px;
    display: none;
    width: 300px;
    background: #FFF;
    padding: 0px;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
}



/*  left column */
#menu_rappel_produits li.current.active a {
    color: #fe5a10;
}
#menu_rappel_produits li.current.active{
    background: #fff;
}


.color-blue{
    color: #152662;
}
.color-orange{
    color: #fe5a10;
}

.bg-blue{
    background-color: #152662;
}
.bg-orange{
    background-color: #fe5a10;
}

.page-header .btn-group{
    display: none;
}

h1 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 40px;
    line-height: 100%;
    font-weight: bolder;
    color: #152662;
    text-transform: inherit;
}

h2 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #152662;
}

h3 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #152662;
}

h4 {
    font-family: "Space Grotesk", sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #fe5a10;
}
h4 span{
    border:none;
}

p{
    font-family: Space Grotesk;
    color: #152662;
    font-size: 15px;
}

a#devis{
    background: #fe5a10;
    padding: 8px 16px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
}

#menu_rappel_produits .nav-header .titre {
    background: rgba(254,90,16,0.8);
}

#container-global #langue ul li a, #container-global #langue ul li span {
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}

#langue_active {
    background-image: url(../icons/arrow-down.svg);
    background-position: right center;
    background-size: 20px auto;
    width: 90px;
    padding-left: 50px;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 40px;
    cursor: pointer;
}


#header #langue li {
    background-image: none;
    height: 40px;
}
#container-global #langue ul{

    border: none;
    background: none;
}
#container-global #langue ul li,
#container-global #langue ul li:hover{
    height: 40px;
    border: none;
    background: none;
}
#container-global #langue ul li a,
#container-global #langue ul li a:hover{
    border: none;
    background: none;
}
#langue_choix {
    background: none;
    box-shadow: none;
}
#langue_choix li a{
   text-align: right;
}


#container-bottom {
    clear: both;

    background: #000;
    padding: 12px 0px;
    margin-top: 20px ;
}

#container-bottom a{
    font-size:15px;
    color: rgba(255,255,255,0.9);
}